PRODUCT STUDIO
Изображения товара1 / 1
LevelOne / PRODUCT DOSSIER
LevelOne GSW-2692
LevelOne GSW-2692 Switch
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
LevelOne GSW-2692 Switch
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Количество портов SFP/SFP+
2
Форм-фактор
Количество combo SFP портов
2
Количество портов SFP-SFP
2
GTIN EAN UPC
4015867131930
Категория
Ağ Anahtarları
Бренд
LevelOne
Веб-управление
Дата добавления в систему
2007-06-08
Дата производства
Диапазон рабочей влажности
10 - 90%
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Кластеризация соединений
Контактный слой
Максимальная скорость передачи данных
Метод проверки
RADIUS
Название продукта
GSW-2692
Поддержка Jumbo-фреймов
Поддержка MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Поддержка управления Akis
Полная двусторонняя печать
Потребление энергии
Проданные рынки
DE
Протоколы управления
SNMP v1 v2c, v3
Размеры Gxdxy
Светодиоды соединения
CPURUN, ACT, FDX, SPD, FB
Серия продукта
Список управления соединением ACL
Тип клавиши
Требования к питанию
100 - 240 VAC, 50/60Hz
Управление потоком публикаций
Цвет продукта
®